Welcome Guest. Please Login or Register  


You are here: Index > Webuzo > General Support > Topic : Error (Array There was an error installing dependency xslt for PHP 7.3)



Threaded Mode | Print  

 Error (Array There was an error installing dependency xslt for PHP 7.3) (11 Replies, Read 12032 times)
alikolo123
Group: Member
Post Group: Newbie
Posts: 47
Status:
Hi

I just trying to install webuzo in my vps but there appear this error

Array There was an error installing dependency xslt for PHP 7.3

i have try to install on 2 different vps and have try change the operating system but it still same. I am using centos
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
xssdp
Group: Member
Post Group: Newbie
Posts: 3
Status:
Same hereee
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
loyalconsult
Group: Member
Post Group: Newbie
Posts: 3
Status:
I get The same error

-----------------------
Web Design
Digital Marketing
Сватбен фотограф Варна
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
salman
Group: Webuzo Team
Post Group: Working Member
Posts: 118
Status:
Hi,

Whis OS distro are you using?
Also please open support ticket with us and submit server details so we shall look into the issue.


Edited by salman : April 27, 2021, 2:03 pm
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
erwinjanuarisman
Group: Member
Post Group: Newbie
Posts: 1
Status:
same error..i using vps Ubuntu 21.04 x64. please help
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
reunitero1992
Group: Member
Post Group: Newbie
Posts: 1
Status:
I got this error too on Centos 7.9
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
vasu
Group: Webuzo Team
Post Group: Newbie
Posts: 9
Status:
Hi,

Sorry for the delay in the response.
Please open a support ticket with us "https://softaculous.deskuss.com/".
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
alikolo123
Group: Member
Post Group: Newbie
Posts: 47
Status:
Quote From : vasu April 28, 2021, 6:30 am
Hi,

Sorry for the delay in the response.
Please open a support ticket with us "https://softaculous.deskuss.com/".


Hi, I have open the ticket from last Saturday
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
dewicuki@gmail.com
Group: Member
Post Group: Newbie
Posts: 1
Status:
same here, i have tried many server, from amazon aws, vultr and many more, also use different version of centos and ubuntu, still no luck.

i have open ticket but they said they can install well on their testing server, but after i found this thread i am sure the installer have a seroius issue, please fix the installer.

thank you
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
salman
Group: Webuzo Team
Post Group: Working Member
Posts: 118
Status:
Hi,

Sorry for the inconvenience.

At the moment Ububtu21 is not supported, we shall give support soon, however for centos7 if you can submit the server details so we can debug this issue.
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
salman
Group: Webuzo Team
Post Group: Working Member
Posts: 118
Status:
Hi,

We do support only Ububtu TLS version which has long time support, 21.04 will end in jan 2022, hence we don't give support for 21.04
IP: --   

Error (Array There was an error installing dependency xslt for PHP 7.3)
vasu
Group: Webuzo Team
Post Group: Newbie
Posts: 9
Status:
Hi,

There was some issue in package dependency, we have resolved it and now you should not face the issue.
Please re-install your OS and Install fresh Webuzo.

Let us know.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 28, 2021, 11:36 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:1.800